uuid: ee46d5c7-5326-455f-b8f2-a9a7d98ac9a6
langcode: ru
status: true
dependencies:
  module:
    - node
_core:
  default_config_hash: lDM9mvIGAu8Sw8rt-uCO4Sr7yX5VPrDPxYcawkbKd6k
id: node_make_unsticky_action
label: 'Отменить прикрепление материала вверху списков'
type: node
plugin: node_make_unsticky_action
configuration: {  }
